locked
New Expression Blend 4 Release Candidate! RRS feed

  • General discussion

  • We just released a newer build of the Expression Blend 4 Release Candidate, in order to address an issue we were seeing a lot of feedback thru Windows Error Reporting (which is what happens when Blend crashes, and you decide to send us an error report).

    If you noticed that Blend 4 was crashing on startup (just launch Blend 4 without opening a project), this new build should address the crash. We determined this issues to be related to certain custom fonts being installed on your machine.

    To check the the version number of Blend 4 that you currently have, you can look for it in the Help -> About dialog. The older RC build had a version number 4.0.20408.0. The build should have the version number 4.0.20421.0.

    To download and read more about this issue, please visit http://blogs.msdn.com/expression/archive/2010/04/26/minor-update-to-the-expression-blend-4-release-candidate.aspx

    We strongly recommend that you upgrade to this build as soon as possible. Our sincere apologies for the inconvenience!

    Thanks,
    The Expression Blend team


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Tuesday, April 27, 2010 6:58 PM

All replies

  • Hi , is this a time limited version? sorry for the question, but im new and want to lern how to use expression BUT im out of funds.

    Thanks!

    Wednesday, April 28, 2010 3:30 PM
  • Yes, this product will expire after a trial period.

    Also, if you already had a valid license for Expression Studio 3, it would be worthwhile to note that Expression Studio 4 would be a free upgrade - more details here : http://www.microsoft.com/expression/products/Upgrade.aspx

    Thanks,
    Unni


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Wednesday, April 28, 2010 5:32 PM
  • Will the RC work with updated Windows Phone 7 SDK which was released today?
    weichhold.com
    Thursday, April 29, 2010 7:11 PM
  • Hi Oliver,

    Yes, it will work. However, you must update the Blend 4 RC to the latest version (Help -> About -> 4.0.20421.0).

    Thanks,
    unni


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Thursday, April 29, 2010 8:02 PM